ROUVY - Systemanforderungen

Du kannst die ROUVY-App auf diesen Geräten ausführen:

 

1 (1).png

2 (1).png

3.png

4.png

5.png

Betriebs system version

Windows 10+ macOs Big Sur 11.7.10+ tvOS 17+ iOS16+ Android 11+
CPU 11th Generation Intel Core i3
Ryzen 5 Series 3500U

11th Generation Intel Core i3

Apple M1

A10X Fusion 64bit A9 64bit

Adreno 610

Mali G52

Grafik Intel UHD Graphics for 11th Gen Intel Iris Plus Graphics  1. generation 2017 (A1842)+ PowerVR Gt 7600 OpenGL 3.0
Zusätzliche Anforderungen

RAM: 8GB+

HDD: 4GB of free space

RAM: 8GB+ 1. generation 2017 (A1842)+ RAM: 3GB+ RAM: 3GB+
Drahtlose Verbindung

Bluetooth 4.0+

ANT+ dongle 

Bluetooth 4.0+

ANT+ dongle 

Bluetooth 4.0+ Bluetooth 4.0+

Bluetooth 4.0+

ANT+ built-in

 

WICHTIG

Chromebook und Android TV werden nicht unterstützt.

Einige ältere Geräte können Probleme beim Starten und Ausführen der App haben.

 

Überprüfe die Kompatibilität deines Trainers.

Nachdem du sicher bist, dass das Gerät, auf dem du die ROUVY-App ausführst, kompatibel ist, überprüfe die Kompatibilität deines Trainers:

  • Du kannst die Kompatibilität deines Smart Trainers oder Smart Bikes hier überprüfen.
  • Überprüfe die Kompatibilität deines klassischen oder Turbo-Trainers hier.

 

Für weitere Hilfe kannst du uns gerne kontaktieren.

War dieser Beitrag hilfreich?

335 von 643 fanden dies hilfreich

Haben Sie Fragen? Anfrage einreichen